Subject: Re: ANNOUNCE: mailing list for discussion of enhancements in cygwin32
From: [email-masked] (Earnie Boyd)

11 Aug 1998 15:02:45 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: gw32 <[email-masked]>

I'll agree with Michael Hirmke on this one.

---Michael Hirmke <[email-masked]> wrote:
>
> Hi Michael,
> 
> [...]
> >
> >I now created a seperate mailing list for discussion of enhancements
> >in cygwin32 support to get questions about such things off this list.
> [...]
> 
> As for me its a bad idea [tm] to split discussions between this list
and
> another one. I'm interested inm the topics, but not in subscribing
to a
> second list for it.
> 
> >Have a lot of fun with it... ;)
> 
> Sorry, no 8-|
> 
> >
> >bye
> >
> >Michael
> 
> Bye.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://aquarius.franken.de/
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".